
/* Class = "NSMenuItem"; title = "Apple Maps"; ObjectID = "Nv4-cm-nBQ"; */
"Nv4-cm-nBQ.title" = "Apple Maps";

/* Class = "NSButtonCell"; title = "Time zone override"; ObjectID = "P5r-JX-6UP"; */
"P5r-JX-6UP.title" = "Ignorar zona horaria";

/* Class = "NSButtonCell"; title = "Go to today after adding items"; ObjectID = "SxP-C1-p91"; */
"SxP-C1-p91.title" = "Ir a hoy tras añadir elementos";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "c77-W4-SBc"; */
"c77-W4-SBc.title" = "Otros…";

/* Class = "NSMenuItem"; title = "Google Maps"; ObjectID = "hUg-XQ-XPY"; */
"hUg-XQ-XPY.title" = "Google Maps";

/* Class = "NSTextFieldCell"; title = "Open maps in:"; ObjectID = "hkv-zE-Y1S"; */
"hkv-zE-Y1S.title" = "Abrir mapas en:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "time zone"; ObjectID = "UcH-Vq-K2a"; */
"UcH-Vq-K2a.ibExternalAccessibilityDescription" = "zona horaria";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select a time zone you want to view dates in"; ObjectID = "UcH-Vq-K2a"; */
"UcH-Vq-K2a.ibExternalAccessibilityHelp" = "selecciona una zona horaria en la que quieras ver las fechas";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "maps application"; ObjectID = "Ulx-JX-Ayf"; */
"Ulx-JX-Ayf.ibExternalAccessibilityDescription" = "aplicación de mapas";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the application you want to view locations in"; ObjectID = "Ulx-JX-Ayf"; */
"Ulx-JX-Ayf.ibExternalAccessibilityHelp" = "seleccionar la aplicación en la que quieras ver las localizaciones";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "time zone override"; ObjectID = "zkT-4Z-JYW"; */
"zkT-4Z-JYW.ibExternalAccessibilityDescription" = "ignorar zona horaria";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show dates in a different time zone"; ObjectID = "zkT-4Z-JYW"; */
"zkT-4Z-JYW.ibExternalAccessibilityHelp" = "mostrar fechas en una zona horaria diferente";

/* Class = "NSButton"; ibShadowedToolTip = "When enabled Fantastical will show dates and times in the selected time zone"; ObjectID = "zkT-4Z-JYW"; */
"zkT-4Z-JYW.ibShadowedToolTip" = "Cuando esté activado Fantastical mostrará las fechas y horas en la zona horaria seleccionada";